﻿* {
    box-sizing: border-box;
}

body{
    overflow:hidden;
}

@font-face {
    font-family: 'agBold';
    src: url('fonts/Akzidenz-Grotesk Bold Condensed.woff2') format('woff2');
}



@font-face {
    font-family: 'agMedium';
    src: url('fonts/Akzidenz-Grotesk Medium.woff2') format('woff2');
}

@font-face {
    font-family: 'agRegular';
    src: url('fonts/Akzidenz-Grotesk Regular.woff2') format('woff2');
}



@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
    src: local('Material Icons'), local('MaterialIcons-Regular'), url(fonts/MaterialIcons-Regular.woff2) format('woff2'), url(fonts/MaterialIcons-Regular.woff) format('woff'), url(fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px; /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: 'liga';
}

body {
    margin: 0px;
    /*font-family: "Segoe UI", "Helvetica", "Arial", sans-serif;*/
    font-family: agRegular,Verdana;
    font-size: 12px;
    font-weight: 500;
    color: #333;
}

.fill {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}


.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}


.right {
    float: right;
}

.left {
    float: left;
}

.odd {
    background-color: #323232;
    color: white;
}

.even {
    background-color: #545454;
    color: white;
}

.scroll {
    overflow: scroll;
    display: block;
    will-change: transform;
}

.red {
    color: #ff512e;
}

.green {
    color: #15eb59;
}

.selected-blue {
    background-color: #2b619e;
    color: #fff !important;
    font-weight:600;
}
.selected-blue:hover {
    background-color: #2b619e !important;
}


.view-header {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 70px;
    background-color: black;
}

    .view-header .title {
        line-height: 70px;
        font-size: 25px;
        padding: 0px 25px;
        color: white;
    }


.view-body {
    position: absolute;
    left: 0;
    right: 0;
    top: 70px;
    bottom: 90px;
    background-color: #303030;
    overflow:auto;
}

.left-panel {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 250px;
    display: block;
    text-align: center;
    background-color: #444;
    
}

.right-panel {
    position: absolute;
    top: 0;
    left: 70%;
    bottom: 0;
    min-width: 300px;
    max-width: 500px;
    width: 30%;
    display: block;
    text-align: center;
    background-color: #e6e6e6;
}

.main-panel {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    min-width: 700px;
    width: 70%;
    display: block;
    text-align: center;
    background-color: #e6e6e6;
    
}

.container-panel {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: block;
    background-color: #303030;
    
    
    
}

.well-title {
    text-transform: uppercase;
    color: #2196f3;
    text-align:left;
    margin:7px 0px;
    font-size:25px;
}

.well-text {
    text-align: left;
    color: white;
    font-size: 22px;
}

.paddedwell-mcc {
    display: block;
    padding:15px;
    margin:15px;
    background-color: #1a1a1a;
    color: #FFFFFF;
    font-size: 20px;
    box-shadow: 3px 6px 12px black;
}

.gutter-panel {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0px auto;
    max-width: 800px
}



.check-panel {
    position: absolute;
    top: 0;
    left: 610px;
    bottom: 0;
    width: 400px;
    display: block;
    text-align: center;
    background-color: #e6e6e6;
}

.panel-box {
    background-color: white;
    margin: 10px 10px;
    box-shadow: 0px 0px 12px #333;
    border-radius: 4px;
    position: relative;
    display: block;
}

    .panel-box .title {
        font-size: 22px;
        color: #333;
        border-bottom: solid 1px #e6e6e6;
        padding: 6px 6px 4px 6px;
        position:relative;
        text-align:left;
    }

    .panel-box .title span {
        vertical-align: middle;
    }



.left-menu {
    font-size:0px;

}

.left-menu-item:link {
text-decoration:none;
color:#EEE;
}

.left-menu-item {
    text-align: left;
    padding: 5px 10px;
    color: #EEE;
    font-size: 15px;
    border-top: solid 1px #555;
    cursor: pointer;
    display: block;
}
    




    .left-menu-item:hover {
        background-color: #555;
    }
    .left-menu-item.selected {
        background-color: #777;
    }

.closeButton {
    font-size: 30px;
    position:absolute;
    right:10px;
    top:10px;
    cursor:pointer;
    color:black;
}

.folder-icon {
    color: #FFE894;
    font-size: 20px;
    vertical-align: top;
    text-shadow: 0px 0px 1px black;
}


.file-icon {
    color: #FFF;
    font-size: 20px;
    vertical-align: top;
    text-shadow: 0px 0px 1px black;
}

.sortArrow {
    vertical-align:middle;
    padding-left:2px;
    font-size:16px;
    padding-bottom:4px;
}


.link-button {
    color: blue;;
    cursor:pointer;
    font-size:11px;
    text-decoration:underline;  
    padding:5px;
}

.section-text {
    padding:2px 0px;
font-size:14px;
font-weight:bold;
}

.detail-box {

position:absolute;left:130px;
top:0;
right:0;
bottom:0;
display:block;
padding:10px;
}

    .datalist {
    }

.data-table {
    box-sizing: border-box;
    border: solid 1px #333;
}

.data-header-row {
    background-color: #0b2f58;
    color: #EEE;
    font-size: 0px;
    display: block;
    box-sizing: border-box;
}

.data-row {
    
    font-size: 0px;
    display: block;
    box-sizing: border-box;
}

    
.data-cell {
    font-size: 11px;
    
    line-height: 20px;
    padding: 5px 10px;
    display: inline-block;
    border-right: solid 1px rgba(255,255,255,0.2);
    box-sizing: border-box;
}
    .data-cell-title {
        font-size:14px;
        color:white;
    }



.datalist .row {
    padding: 3px 5px;
}

    .datalist .label {
        display: inline-block;
    }


    .datalist .scroll {
        position: absolute;
        top: 45px;
        left: 0;
        right: 0;
        bottom: 2px;
        display: block;
        overflow: auto;
        color: #333;
        background-color: white;
    }





.data-item {
    display: block;
    color: #333;
    border-bottom: solid 1px #e6e6e6;
    margin:0;
    padding:0;
    text-align:left;
    min-height:20px;
    position:relative;
    line-height:20px;
}

    .data-item:hover {
        background-color: #d8e2ed;
    }

    .data-item.selected {
        background-color: #5da9ff;
        color: #333;
    }

.drop-box {
    background: #F8F8F8;
    border: 5px dashed #DDD;
    width: 100%;
    min-height: 50px;
    text-align: center;
    display: inline-block;
    padding: 2px;
}


.file-link:link {
    color:black;

}

.file-link:visited {
    color: #333;
}

.file-link:active {
    color: #333;
}

.file-link:hover {
    color: #1a1a1a;
}



.action-button {
    text-align: center;
    display: inline-block;
    width: 70px;
    height: 60px;
    margin: 5px;
    background-color: #0060cc;
    border-radius: 3px;
    color: white;
    cursor: pointer;
    line-height: 15px;
}

    .action-button .material-icons {
        padding: 5px;
        font-size: 30px;
        line-height: 28px;
    }



    .action-button.sm {
        text-align: center;
        display: inline-block;
        width: 100px;
        height: 32px;
        vertical-align: top;
        background-color: #0060cc;
        border-radius: 3px;
        color: white;
        cursor: pointer;
        line-height: 15px;
        overflow: hidden;
        font-size: 20px;
        position: absolute;
        right: 0;
        top: 0;
        
    }

    .action-button.sm .label {
    font-size:14px;
    display:inline-block;
    line-height:30px;
    vertical-align:top;
    
    }

        .action-button.sm .material-icons {
            float:left;
            font-size: 24px;
            line-height: 22px;
            vertical-align: top;
            padding-right:0px;
        }

.pointer {
    cursor: pointer;
}
.button {
    font-size: 30px;
    display: block;
    position: relative;
    text-transform: uppercase;
    text-align: center;
    height: 50px;
    line-height: 50px;
    padding: 0px;
    margin: 5px 0px;
    background-color: #0060cc;
    color: white;
    cursor: pointer;
}


.button-sm {
    font-size: 15px;
    display: block;
    position: relative;
    text-transform: uppercase;
    text-align: center;
    height: 24px;
    line-height: 24px;
    padding: 0px;
    margin: 0px 0px;
    background-color: #0060cc;
    color: white;
    cursor: pointer;
    text-decoration:none;
}

/*
.button {
    display: inline-block;
    position: relative;
    border-radius: 2px;
    color: #333;
    line-height: 20px;
    padding: 5px 12px;
    color: #fff;
    cursor: pointer;
    border:none;
    font-size:14px;
}
*/
    .button:link {
        text-decoration:none;
        color:#fff;
    }

    .blueButton {
        background-color: rgba(0,103,184,1);
    }
    .blueButton:hover {
        background-color: rgba(0,103,184,0.7);
    }

    .greenButton {
        background-color: rgba(21,212,68,1);
    }

    .greenButton:hover {
        background-color: rgba(15,191,59,1);
    }

    .redButton {
        background-color: rgba(242,50,36,1);
    }

    .redButton:hover {
        background-color: rgba(242,50,36,0.7);
    }

    .greyButton {
        background-color: rgba(191,191,191,1);
        cursor:not-allowed;
    }

.stat-box {
    position: relative;
    
    display: block;
    text-align: center;
    font-size: 0px;
    padding: 2px 0px;
    color: #f1f1f1;
    border-radius: 5px;
    background-color: rgba(0,0,0,0.6);
}

.stat {
    display: inline-block;
    width:75px;
    text-align:center;
}

    .stat .name {
        display: block;
        text-align: center;
        font-size: 9px;
    }

    .stat .value {
        font-size: 18px;
    }



.right-panel .stat-box {
    margin:5px 10px;
}


.right-panel .stat {
    display: inline-block;
    width: 175px;
    text-align: center;
 margin:10px 0px;
}

    .right-panel .stat .name {
        display: block;
        text-align: center;
        font-size: 15px;
    }

    .right-panel .stat .value {
        font-size: 25px;
    }



.repeat-item.ng-enter,
.repeat-item.ng-leave {
    -webkit-transition: 0.5s linear all;
    transition: 0.5s linear all;
}

    .repeat-item.ng-enter,
    .repeat-item.ng-leave.ng-leave-active {
        opacity: 0;
        
    }

        .repeat-item.ng-leave,
        .repeat-item.ng-enter.ng-enter-active {
            opacity: 1;
           
        }

.repeat-item {
    
}

.requester-item:hover {
    background-color: aliceblue;
}

.user-item:hover {
background-color:aliceblue;
}
.user-item {
    text-transform: uppercase;
    background-color: white;
    color: #333;
    padding: 5px 10px;
    border-radius: 4px;
}

.user-item.selected{
    background-color:blue;
    color:white;

}

.form-input {
    display: block;
    border-radius: 3px;
    border: solid 1px #808080;
    padding: 2px 5px;
    width: 100%;
    box-sizing: border-box;
    height: 26px;
    min-width:100px;
}


.form-label{
    font-weight:bold;
    padding-bottom:4px;

}

.left-panel-130{
    position:absolute;
    top:0;
    left:0;
    width:129px;
    bottom:0;
    border-right:solid 1px #444;

}

.center-panel-130{
    position:absolute;
    left:130px;
    right:0;
    top:0;
    bottom:0;
 
}

.list-header {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 25px;
    display: block;
    background-color: #333;
    color: white;
    padding-left: 5px;
    line-height: 25px;
}

.list-header-add {
    font-size: 23px;
    line-height: 25px;
    vertical-align: top;
    float: right;
    padding-right: 3px;
    color: greenyellow;
    cursor: pointer;
}

.list-container {
    position: absolute;
    left: 0;
    right: 0;
    top: 25px;
    bottom: 0;
    display: block;
    overflow: auto;
    background-color: #fcfcfc;
}


.list-box {
    display: block;
    
    background-color: #fcfcfc;
}

.list-box-item {
    padding: 3px 3px;
    cursor: pointer;
}

    .list-box-item:hover {
        background-color: aliceblue;
    }

    .list-box-item.selected {
        background-color: #5da9ff;
        color: black;
    }


    .list-box-item .hover-icon {
        display: none;
        
    }

 

.list-box-item:hover .hover-icon{

    display:inline-block;
    cursor:pointer;
}


.clientInfo {
    font-size: 13px;
}

    .clientInfo label {
        display: block;
        width: 100%;
        font-weight: bold;
    }

    .clientInfo .button {
        font-size: 12px;
        vertical-align: top;
        color: white;
        display: block;
        text-align: center;
        margin-bottom: 6px;
    }

    .clientInfo .row {
        margin-bottom: 5px;
    }



.modal {
    padding: 50px;
    z-index:10;
}

.modalBG {
    background-color: rgba(0,0,0,0.55);
}





/*
     ***DOT LOADER***********************************
 */
        .dotLoader {
            position: relative;
            animation: dotLoader 2.5s infinite linear both;
        }

        .dotLoader-sm {
            width: 45px;
            height: 45px;
        }

        .dotLoader-lg {
            width: 90px;
            height: 90px;
        }

        .dotLoader-dot {
            width: 100%;
            height: 100%;
            position: absolute;
            left: 0;
            top: 0;
            animation: dotLoader-dot 2.0s infinite ease-in-out both;
        }

            .dotLoader-dot:before {
                content: '';
                display: block;
                width: 25%;
                height: 25%;
                background-color: #4b8bbd;
                border-radius: 100%;
                animation: dotLoader-dot-before 2.0s infinite ease-in-out both;
            }

            .dotLoader-dot:nth-child(1) {
                animation-delay: -1.1s;
            }

            .dotLoader-dot:nth-child(2) {
                animation-delay: -1.0s;
            }

            .dotLoader-dot:nth-child(3) {
                animation-delay: -0.9s;
            }

            .dotLoader-dot:nth-child(4) {
                animation-delay: -0.8s;
            }

            .dotLoader-dot:nth-child(5) {
                animation-delay: -0.7s;
            }

            .dotLoader-dot:nth-child(6) {
                animation-delay: -0.6s;
            }

            .dotLoader-dot:nth-child(1):before {
                animation-delay: -1.1s;
            }

            .dotLoader-dot:nth-child(2):before {
                animation-delay: -1.0s;
            }

            .dotLoader-dot:nth-child(3):before {
                animation-delay: -0.9s;
            }

            .dotLoader-dot:nth-child(4):before {
                animation-delay: -0.8s;
            }

            .dotLoader-dot:nth-child(5):before {
                animation-delay: -0.7s;
            }

            .dotLoader-dot:nth-child(6):before {
                animation-delay: -0.6s;
            }

        @keyframes dotLoader {
            100% {
                transform: rotate(360deg);
            }
        }

        @keyframes dotLoader-dot {
            80%, 100% {
                transform: rotate(360deg);
            }
        }

        @keyframes dotLoader-dot-before {
            50% {
                transform: scale(0.4);
            }

            100%, 0% {
                transform: scale(1.0);
            }
        }
/**************************************************/


/**TOGGLE SWITCH**************************************/
.switch input {
    position: absolute;
    opacity: 0;
}

.switch {
    display: inline-block;
    font-size: 25px;
    height: 1em;
    width: 2em;
    background: #dedcd0;
    border-radius: 1em;
}

    .switch div {
        height: 1em;
        width: 1em;
        border-radius: 1em;
        background: #FFF;
        box-shadow: 0 0.1em 0.3em rgba(0,0,0,0.3);
        -webkit-transition: all 300ms;
        -moz-transition: all 300ms;
        transition: all 300ms;
    }

    .switch input:checked + div {
        -webkit-transform: translate3d(100%, 0, 0);
        -moz-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        background: #2ab07f;
    }
/***********************************************************/




table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}

td {
text-align:right;
padding:10px 3px;
}


.player-info {
    max-width: 600px;
    margin: 0 auto;
    text-align:left;
}

    .player-info h2 {
    text-align:left;
    }

    .player-info-panel {
        width: 50%;
        display: inline-block;
        font-size: 14px;
        vertical-align: top;
        padding: 15px;
    }

    .player-info-panel p {
        padding: 2px 0;
        margin: 0;
    }

    .player-info-panel .info-label {
        font-weight: bold;
    }

    .player-info-panel .info-value {
        text-indent: 5px;
    }

.view-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 90px;
    background-color: #222;
    text-align: center;
    color: #CCC;
}

    .view-footer .container {
        max-width: 800px;
        display: inline-block;
        min-width: 360px;
        overflow: hidden;
    }

.footerLink {
    text-align: center;
    padding: 10px;
    font-size: 12pt;
    color:white;
    
}

.footerMenu .footerLink a {
    color: #ffffff;
    text-decoration: none;
}

.footerMenu .footerLink a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}



.grid-cell {
    display: inline-block;
    vertical-align: top;
    font-size: 20px;
    padding: 10px;
    border: solid 1px black;
}
.grid-row {
    font-size: 0px;
    display: block;
    border-top: solid 1px #fefefe;
}
.copyright {

max-width:720px;
}